@media (max-width: 768px) {
    .textContentEvent {
        text-align: end;
        justify-content: end;
        align-items: flex-end;
    }
}

.iti {
    width: 100%;
}
.iti input {
    width: 100%;
    box-sizing: border-box;
}
.modal {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9999;
    justify-content: center;
    align-items: center;
}

/* Konten Modal */
.modal-content {
    background: #fff;
    width: 90%;
    max-width: 450px;
    max-height: 90vh; /* biar ga lebih tinggi dari layar */
    overflow: hidden;
    border-radius: 8px;
    padding: 20px;
    position: relative;
    display: flex;
    flex-direction: column;
}

/* Tombol Close */
.close {
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 24px;
    font-weight: bold;
    color: #666;
    cursor: pointer;
}

/* Body form bisa scroll */
.form-body {
    flex: 1;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-top: 15px;
}

/* Input style */
.form-body input,
.form-body textarea {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

/* Tombol submit */
.submit-btn {
    margin-top: 10px;
    background: #2563eb;
    color: #fff;
    padding: 10px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}
.submit-btn:hover {
    background: #1d4ed8;
}
